Subject: guix package --search broken due to texinfo error

From: Jelle Licht <[email-masked]>
Date: Fri, 29 Dec 2017 14:05:30 +0100

Hello all,

since d596fea5fd (gnu: Add ledger-agent), I believe that searching packages
on the command line user either `guix package -s <x>'  or `guix package
--search=<x>' is broken. I believe something is going wrong with the
description field of the ledger-agent package, as I can see a stacktrace
shows some texinfo parser problem regarding the use of "--connect" in the
ledger-agent package.

Kind regards,
Jelle